include pug-variables/_vars
include pug-mixins/_mixins
include helpers/_debug
//-
include grid/_doctype
head
	title Share успешно (share-ok.html)
	include grid/_inc_meta
	include grid/_inc_head
body
	//- svg
	include svg/_svg-sprites
	//-
	//-----------
	//- START CONTENT
	//-----------
	.root
		nav.core-nav
			.core-nav__content.container-fluid
				.core-nav__logo
					a.logo(href="#")
						img(src="img/logo-mini.svg", alt="ПриЗнание")
						img(src="img/logo.svg", alt="ПриЗнание")
				.core-nav__links
					ul
						li
							a(href="#") Главная
						li
							a.active(href="") Премия «Знание»
						li
							a(href="") Вызвать чат-бота
		.b-second
			.container-fluid
				.robot-box
					.robot-box__figure
						figure
							img(srcset="img/second/robot-v.png 1x, img/second/robot-v@2x.png 2x", alt="")
					.robot-box__hashtag
						a(href="#share_copy" type="button" data-bs-toggle="modal" data-bs-target="#share_copy_ok") #сменяначинается
					.robot-box__title
						h1.title Совсем 
							br
							|скоро
					.robot-box__content
						p начнется онлайн-голосование на 
							a(href="https://premiya.znanierussia.ru/" target="_blank") сайте Премии «Знание»
							|, которую получают люди и проекты в сфере просвещения! Хочешь узнать подробнее?
						.robot-box__cta
							a(href="#") Попробовать
					//.robot-box__cta
						a(href="#") Попробовать
		a.mini-robot
			.mini-robot__img
				img(srcset="img/second/robot-mini.png 1x, img/second/robot-mini@2x.png 2x", alt="")
			.mini-robot__label
				img(src="img/second/robot-mini-label.svg", alt="")
	//- /CONTENT
	//-----------
	//chat modal
	#share_copy_ok.modal.fade(data-bs-keyboard='false' tabindex='-1' aria-labelledby='share_copy_okLabel' aria-hidden='true' data-component='ShareOk')
		.modal-dialog.modal-dialog-centered
			.share-copy.mod-ok
				.share-copy__ok
					.share-copy__ok-bg
						img(src="img/share/share-figure.svg", alt="")
					.share-copy__ok-content
						button.chat__header-close(type='button' data-bs-dismiss='modal' aria-label='Close')
							svg(width="19" height="19")
								use(xlink:href='#cross')
						h4.title 
							strong Вау! 
							|Скорее делай репост и покажи друзьям, кто тут круче всех
						.ribbon Вы поделились ссылкой!
						button.btn-ok(type='button' data-bs-dismiss='modal' aria-label='Close') Ок
	//- scripts
	include grid/_inc_scripts
	script.
		setTimeout(function () {
			//$('#toast').toast('show', {
			//	delay: 1000
			//});
			$('#share_copy_ok').modal('show');
		}, 1000);
	//- anik.pro
</html>